## datanommer.commands 0.4.6

=== debian/changelog ===
datanommer.commands (0.4.6-2) unstable; urgency=medium

  * Team upload.
  * Update debian/watch to use pypy.d.n redirector so it works again
  * Add missing Vcs-* for DPMT to debian/control

 -- Scott Kitterman <scott@kitterman.com>  Fri, 31 Jul 2015 02:08:54 -0400

datanommer.commands (0.4.6-1) unstable; urgency=medium

  * Initial release.

 -- Nicolas Dandrimont <olasd@debian.org>  Sat, 23 Aug 2014 21:29:31 -0700
