=== debian/control ===
Source: datanommer.commands
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Nicolas Dandrimont <olasd@debian.org>
Build-Depends: debhelper (>= 9),
               dh-python,
               python-all,
	       python-datanommer.models,
	       python-fedmsg,
	       python-fedmsg-meta-fedora-infrastructure,
               python-nose,
	       python-mock,
               python-setuptools
Standards-Version: 3.9.5
Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/datanommer.commands/trunk/
Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/datanommer.commands/trunk/
X-Python-Version: >= 2.7
Homepage: https://github.com/fedora-infra/datanommer/

Package: python-datanommer.commands
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}
Description: fedmsg consumer to store messages in a database - command-line utilities
 fedmsg (Fedora Messaging) is a Python package and API used within the
 Fedora infrastructure to send and receive messages to and from
 applications in order to allow for asynchronous processes.
 .
 datanommer is a fedmsg consumer that stores the fedmsg messages it
 receives in a database.
 .
 This package contains the command-line utilities for datanommer.
